## glyphspkg 0.1.7

=== debian/changelog ===
glyphspkg (0.1.7-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Thu, 08 Dec 2022 13:23:21 -0500

glyphspkg (0.1.7-1) unstable; urgency=medium

  * New upstream release. (Closes: #1024966)
  * debian/copyright: Update license information.

 -- Boyuan Yang <byang@debian.org>  Wed, 07 Dec 2022 14:44:33 -0500
