=== debian/control ===
Source: glyphspkg
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Debian Fonts Task Force <debian-fonts@lists.debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-python,
 python3,
 python3-setuptools,
 python3-setuptools-scm,
 python3-openstep-plist,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/jenskutilek/glyphspkg
Vcs-Git: https://salsa.debian.org/python-team/packages/glyphspkg.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/glyphspkg

Package: glyphspkg
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Converter from .glyphspackage to .glyphs files
 This package provides a utility to convert GlyphsApp package to
 monolithic files. It is commonly needed by some open-source font
 building tools, such as fontmake and fonttools.
