=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -f Lib/glyphspkg/_version.py
