## glyphspkg 0.1.9

=== debian/changelog ===
glyphspkg (0.1.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Migrate to pyproject build.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Sep 2023 10:40:23 -0400

glyphspkg (0.1.7-3) unstable; urgency=medium

  * debian/source/options: Ignore egg-info files. (Closes: #1044188)

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Aug 2023 09:34:32 -0400
