=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- dh-python,
  python3,
+ pybuild-plugin-pyproject,
  python3-setuptools,
  python3-setuptools-scm,
  python3-openstep-plist,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/jenskutilek/glyphspkg
 Vcs-Git: https://salsa.debian.org/python-team/packages/glyphspkg.git
