## glyphspkg 0.2.0

=== debian/changelog ===
glyphspkg (0.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 May 2024 17:45:50 -0400
