## glyphspkg 0.2.1

=== debian/changelog ===
glyphspkg (0.2.1-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1095519)

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Feb 2025 13:38:20 -0500

glyphspkg (0.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 06 Dec 2024 19:06:35 -0500
