=== debian/control ===
--- 
+++ 
@@ -2,9 +2,6 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders:
- Boyuan Yang <byang@debian.org>,
- Debian Fonts Task Force <debian-fonts@lists.debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -13,7 +10,7 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-openstep-plist,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/jenskutilek/glyphspkg
 Vcs-Git: https://salsa.debian.org/python-team/packages/glyphspkg.git
