=== debian/watch ===
version=4
opts="dversionmangle=auto,uversionmangle=s/a\d//,filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://github.com/jenskutilek/glyphspkg/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
